

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 525px;
    padding:0px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:525px;
	height:67px;
	margin-left:0px;
}

.jcarousel-skin-tango .jcarousel-item img {
	border:none;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 17px;
    margin-right: 17px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {

}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 23px;
    height: 67px;
    cursor: pointer;
    background: transparent url(/images/left1.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: auto;
    background-image: url(/images/left1.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
   
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 23px;
    height: 67px;
    cursor: pointer;
    background: transparent url(/images/right1.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
    background-image: url(/images/right1.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {

}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {

}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}